from chemsh import *

#butanol = Fragment(coords='ubq_ws.pdb')
butanol = Fragment(coords='butanol.pdb')
butanol = Fragment(coords='convex5000.xyz')
#butanol.recentre()
butanol = Fragment(coords='p450_solvated_box.pdb')
butanol = Fragment(coords='100.xyz')
butanol.save('ubq.xyz')

butanol.getLatticeVectors()

